@charset "utf-8";
@import url("../webfonts/Bremen_Bd_BT/stylesheet.css");
@import url("../webfonts/Caviar_Dreams_Bold/stylesheet.css");
@import url("../webfonts/CaviarDreams/stylesheet.css");
@import url("../webfonts/VIVALDII/stylesheet.css");
@import url("../webfonts/blacksword/stylesheet.css");
@import url("../webfonts/Poppins_Black/stylesheet.css");
@import url("../webfonts/Poppins_Medium/stylesheet.css");
@import url("../webfonts/BebasNeue_Regular/stylesheet.css");







body {
	background-color: #FCF09C;
	background-image: url(../images/background_04.jpg);
	background-size: cover;
	background-position: 0% 0%;
	background-attachment: fixed;
	background-repeat: no-repeat;
 }

.container .navbar.navbar-fixed-top.navbar-default {
	display: inline-block;
	background-color: #E7E27C;
}



.nav.navbar-nav.navbar-right li a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #2C2C2C;
	border-radius: 20px;
	border-color: #F9F8F4;
	border-width: thin;
	text-transform: uppercase;
	margin-right: 6px;
	font-size: smaller;
	
	
	
}
#topFixedNavbar1 .nav.navbar-nav.navbar-right li {
	background-color: #E7E27C;
	display: inline-block;
}




.container-fluid .navbar-header .navbar-brand {
	background-image: url(../images/logo/logo.png);
	float: left;
	display: inline-block;
	background-repeat: repeat-y;
	width: 50px;
	height: 50px;
	background-size: cover;
}
.nav.navbar-nav.navbar-right .dropdown .dropdown-menu {
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-repeat: no-repeat;
	border-radius: 20px;
	margin-top: 10px;
	background-color: #E7E27C;
}
.nav.nav-tabs li .navbar-btn {
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.nav.navbar-nav.navbar-right .dropdown .dropdown-menu {
	font-style: italic;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	letter-spacing: 1px;
}

.image-fill {
	width: 100%;
}
.row .col-md-4 .thumbnail {
	background-image: -webkit-linear-gradient(270deg,rgba(208,197,0,1.00) 0%,rgba(251,249,84,1.00) 37.31%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(208,197,0,1.00) 0%,rgba(251,249,84,1.00) 37.31%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(208,197,0,1.00) 0%,rgba(251,249,84,1.00) 37.31%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(208,197,0,1.00) 0%,rgba(251,249,84,1.00) 37.31%,rgba(255,255,255,1.00) 100%);
}

.row .col-md-pull-0 .thumbnail {
	background-image: -webkit-linear-gradient(270deg,rgba(254,250,234,1.00) 0.52%,rgba(253,232,145,1.00) 38.86%,rgba(250,205,20,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(254,250,234,1.00) 0.52%,rgba(253,232,145,1.00) 38.86%,rgba(250,205,20,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(254,250,234,1.00) 0.52%,rgba(253,232,145,1.00) 38.86%,rgba(250,205,20,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(254,250,234,1.00) 0.52%,rgba(253,232,145,1.00) 38.86%,rgba(250,205,20,1.00) 100%);
}
.col-md-4 .thumbnail .caption {
	text-align: center;
	background-repeat: no-repeat;
}
.row .col-md-6 .thumbnail {
	background-image: -webkit-linear-gradient(270deg,rgba(216,205,0,1.00) 0%,rgba(254,247,134,1.00) 31.61%,rgba(254,249,157,1.00) 68.39%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(216,205,0,1.00) 0%,rgba(254,247,134,1.00) 31.61%,rgba(254,249,157,1.00) 68.39%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(216,205,0,1.00) 0%,rgba(254,247,134,1.00) 31.61%,rgba(254,249,157,1.00) 68.39%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(216,205,0,1.00) 0%,rgba(254,247,134,1.00) 31.61%,rgba(254,249,157,1.00) 68.39%,rgba(255,255,255,1.00) 100%);
}


.container footer {
	text-align: center;
	padding-bottom: 40px;
	color: #1B1B1B;
	font-style: italic;
	word-spacing: 1.5px;
	padding-top: 40px;
	background-color: #E7E27C;
}

.container .container {
	width: 100%;
}
#accordion1 .panel.panel-default .panel-heading {
	background-color: #FADD1D;
}
#accordion2 .panel.panel-default .panel-heading {
	background-color: #FADD1D;
}

div.panel-body {
	background-color: #FDF4B9;
}
.container article .jumbotron {
	background-size: 100% 100%;
	background-color: #FDFCB7;
}
.container .well.well-sm {
	text-align: center;
	font-size: 24px;
	color: #DD0317;
}
.col-md-4 .thumbnail .caption {
	text-align: left;
}

form h4 label {
	font-weight: lighter;
	font-size: small;
}
.container .container-fluid .col-sm-offset-1.col-sm-10.contact_form {
	border-radius: 15px;
	border: 1px solid #BABABA;
}
.container .jumbotron .row {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;

}
.jumbotron .row .col-sm-offset-1.contact_form.col-sm-6 {
	border-radius: 15px;
	border: 1px solid #9B9B9B;
}
.col-md-4 .thumbnail video {
	width: 100%;
}
.container .container-fluid .alert.info {
	background-image: -webkit-linear-gradient(270deg,rgba(250,221,29,0.65) 0%,rgba(251,236,136,1.00) 16.58%,rgba(255,248,248,0.90) 32.65%,rgba(248,247,206,1.00) 51.81%,rgba(249,248,244,0.90) 68.92%,rgba(250,240,173,0.97) 84.46%,rgba(250,221,29,0.65) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(250,221,29,0.65) 0%,rgba(251,236,136,1.00) 16.58%,rgba(255,248,248,0.90) 32.65%,rgba(248,247,206,1.00) 51.81%,rgba(249,248,244,0.90) 68.92%,rgba(250,240,173,0.97) 84.46%,rgba(250,221,29,0.65) 100%);
	background-image: -o-linear-gradient(270deg,rgba(250,221,29,0.65) 0%,rgba(251,236,136,1.00) 16.58%,rgba(255,248,248,0.90) 32.65%,rgba(248,247,206,1.00) 51.81%,rgba(249,248,244,0.90) 68.92%,rgba(250,240,173,0.97) 84.46%,rgba(250,221,29,0.65) 100%);
	background-image: linear-gradient(180deg,rgba(250,221,29,0.65) 0%,rgba(251,236,136,1.00) 16.58%,rgba(255,248,248,0.90) 32.65%,rgba(248,247,206,1.00) 51.81%,rgba(249,248,244,0.90) 68.92%,rgba(250,240,173,0.97) 84.46%,rgba(250,221,29,0.65) 100%);
	opacity: 1;
	background-repeat: no-repeat;
	background-clip: padding-box;
	background-size: contain;
	font: large "BebasNeue Regular";
	letter-spacing: 1.5px;
	border-radius: 20px;
}
.row .col-md-8 .thumbnail {
	background-image: -webkit-linear-gradient(270deg,rgba(250,221,29,1.00) 1.55%,rgba(253,243,177,1.00) 45.60%,rgba(254,251,234,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(250,221,29,1.00) 1.55%,rgba(253,243,177,1.00) 45.60%,rgba(254,251,234,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(250,221,29,1.00) 1.55%,rgba(253,243,177,1.00) 45.60%,rgba(254,251,234,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(250,221,29,1.00) 1.55%,rgba(253,243,177,1.00) 45.60%,rgba(254,251,234,1.00) 100%);
}
.container {
	margin-top: 10px;


}
.container article div {
	background-color: #F0E578;
	margin-left: 20px;
	margin-right: 20px;
}
.container .navbar-default {
	background-color: #E4484F;
	margin-top: 15px;
	margin-bottom: 15px;
}
.header {
	width: 100%;

}
.navbar-default .container-fluid #defaultNavbar1 {
	margin-top: 0px;
	margin-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.nav.navbar-nav.navbar-right .dropdown .dropdown-toggle {


}
.container-fluid #defaultNavbar1 .nav.navbar-nav.navbar-right {





}

.container header .navbar-default {

}
.pager li > a:hover, .pager li > a:focus {
	background-color: #575757;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #676767;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #000000;


}
.container article .breadcrumb {
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: center;
	text-transform: uppercase;
	background-color: #FCF9D4;
	margin-top: 10px;
	margin-bottom: 10px;



}
.container .container-fluid {

}
footer  {
	background-color: #E7E27C;
	font-style: italic;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}
.jumbotron .breadcrumb  {
	font-family: "BebasNeue Regular";
	font-size: 22px;
	background-color: rgba(252,250,224,1.00);
	background-image: -webkit-linear-gradient(0deg,rgba(253,251,203,1.00) 0%,rgba(254,252,242,1.00) 30.57%,rgba(254,252,242,1.00) 68.39%,rgba(253,251,203,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(253,251,203,1.00) 0%,rgba(254,252,242,1.00) 30.57%,rgba(254,252,242,1.00) 68.39%,rgba(253,251,203,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(253,251,203,1.00) 0%,rgba(254,252,242,1.00) 30.57%,rgba(254,252,242,1.00) 68.39%,rgba(253,251,203,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(253,251,203,1.00) 0%,rgba(254,252,242,1.00) 30.57%,rgba(254,252,242,1.00) 68.39%,rgba(253,251,203,1.00) 100%);
}
.jumbotron .breadcrumb li {
	letter-spacing: 0.1em;

}
.breadcrumb li  {
	letter-spacing: 0.1em;

}

.breadcrumb   {
	font-family: "BebasNeue Regular";
	font-size: 22px;
	background-color: rgba(252,250,224,1.00);
	background-image: -webkit-linear-gradient(0deg,rgba(252,250,195,1.00) 0%,rgba(254,252,242,1.00) 36.27%,rgba(254,252,242,1.00) 63.21%,rgba(253,251,195,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(252,250,195,1.00) 0%,rgba(254,252,242,1.00) 36.27%,rgba(254,252,242,1.00) 63.21%,rgba(253,251,195,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(252,250,195,1.00) 0%,rgba(254,252,242,1.00) 36.27%,rgba(254,252,242,1.00) 63.21%,rgba(253,251,195,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(252,250,195,1.00) 0%,rgba(254,252,242,1.00) 36.27%,rgba(254,252,242,1.00) 63.21%,rgba(253,251,195,1.00) 100%);
}
